## EmpathyPrivateChat EmpathyPrivateChat |

## Synopsis

                        EmpathyPrivateChatPriv;
                        EmpathyPrivateChat;
    EmpathyPrivateChat* empathy_private_chat_new            (EmpathyTpChat *tp_chat);
    EmpathyContact*     empathy_private_chat_get_contact    (EmpathyPrivateChat *chat);

## Object Hierarchy

      GObject
       +----EmpathyChat
             +----EmpathyPrivateChat

## Description

## Details

### EmpathyPrivateChatPriv

    typedef struct _EmpathyPrivateChatPriv EmpathyPrivateChatPriv;

### EmpathyPrivateChat

    typedef struct _EmpathyPrivateChat EmpathyPrivateChat;

### empathy_private_chat_new ()

    EmpathyPrivateChat* empathy_private_chat_new            (EmpathyTpChat *tp_chat);

`tp_chat` : |
Returns : |

### empathy_private_chat_get_contact ()

    EmpathyContact*     empathy_private_chat_get_contact    (EmpathyPrivateChat *chat);

`chat` : |
Returns : |